#Translated with MozillaTranslator V3
#Wed Apr 19 21:01:13 GMT+03:00 2000
2122=Work Country
2121=Work ZipCode
2120=Work State
ImportSettingsSuccess=Settings were imported from 
ImportMailBadModule=Unable to load mail import module
ImportAddressBadModule=Unable to load address book import module
2119=Work City
2118=Work Address 2
2117=Work Address
2116=Home Country
ImportSettingsNotFound=Unable to find settings.  Check to make sure the application is installed on this machine.
2115=Home ZipCode
2114=Home State
2113=Home City
2112=\u0414\u043E\u043C\u0430\u0448\u0435\u043D \u0410\u0434\u0440\u0435\u0441 2
2111=\u0414\u043E\u043C\u0430\u0448\u0435\u043D \u0410\u0434\u0440\u0435\u0441
ImportMailFailed=An error occurred importing mail from 
2110=\u041C\u043E\u0431\u0438\u043B\u0435\u043D
ImportMailDialogTitle=Import Mail
ImportAddressFailed=An error occurred importing addresses from 
2010=Unable to create an account to import mail into
ImportSettingsFailed=An error occurred while importing settings.  Some, or all, of the settings may not have been imported.
AddrProgressTitle=Importing Address Books
ImportAddressBooksDialogTitle=Import Address Books
2109=\u041F\u0435\u0439\u0434\u0436\u044A\u0440
ImportSettingsDialogTitle=Import Settings
2108=\u0424\u0430\u043A\u0441
2107=\u0414\u043E\u043C\u0430\u0448\u0435\u043D \u0422\u0435\u043B\u0435\u0444\u043E\u043D
ImportSettingsListLabel=Select application to import settings from\:
2106=\u0421\u043B\u0443\u0436\u0435\u0431\u0435\u043D \u0422\u0435\u043B\u0435\u0444\u043E\u043D
2105=\u0414\u0440\u0443\u0433\u0430 @-\u043F\u043E\u0449\u0430
2104=\u041E\u0441\u043D\u043E\u0432\u0435\u043D\u0430 @-\u043F\u043E\u0449\u0430
2135=\u0411\u0435\u043B\u0435\u0436\u043A\u0438
2103=\u041F\u0440\u043E\u0437\u0432\u0438\u0449\u0435
2134=Custom 4
2102=Display Name
ImportAddressSuccess=Addresses were successfully imported from 
2133=Custom 3
2101=\u0424\u0430\u043C\u0438\u043B\u0438\u044F
ImportAlreadyInProgress=An import operation is currently in progress, try again when the current import has finished. 
AddrProgressMeterText=Converting address books from 
2132=Custom 2
2100=\u041C\u0430\u043B\u043A\u043E \u0418\u043C\u0435
ImportAddressBooksListLabel=Select address book format\:
2131=Custom 1
2130=Birth Day
2009=Error importing mailbox %S, unable to create destination mailbox
ImportMailNotFound=Unable to find mail to import.  Check to make sure the mail application is correctly installed on this machine.
2008=Error creating destination mailboxes, cannot find mailbox %S
2007=Unable to import mailboxes, cannot create proxy object for destination mailboxes
2006=Unable to import mailboxes, cannot create import thread
2005=Unable to import mailboxes, initialization error
MailProgressTitle=Importing Mail
2004=No mailboxes were found to import
2003=Error importing %S, unable to create address book
2002=Unable to import address books, cannot create import thread
2001=Unable to import address books, initialization error
ImportSettingsBadModule=Unable to load settings module
2000=No address books were found to import
ImportMailSuccess=Mail was successfully imported from 
MailProgressMeterText=Converting mailboxes from 
2129=Birth Month
2128=Birth Year
2127=Web Page 2
2126=Web Page 1
2125=Company
2124=Department
ImportMailListLabel=Select application to import mail from\:
ImportAddressNotFound=Unable to find any address books to import.  Check to make sure the selected application or format is correctly installed on this machine.
2123=Job Title
